<level>
	<time>500000</time>
	<colors>1846</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich02.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich03.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01-03-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich01-03-coner.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<playfield>
0000..00.00..0..0
\0000000.00000.00
z\000000000000000
vzcv\000000000000
.vxzczx\000000000
.vzxcvzz\00000000
vz.xcvzvz\0000000
vc..zvx.zxc\00000
.vx.xzc..xzc\0000
.cxzzvvz.xzzxc\00
..cxz..cxzcvxzxc\
..czxccz.zx..zvcz
...zxcvc.czxvzxcc
	</playfield>
	<fill>
0000..00.00..0..0
00000000.00000.00
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.0000000000000000
.0000000000000000
..000000000000000
..000000000000000
...00000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>